.fl {
    float: left;
}

.fr {
    float: right;
}
body{
	font-family:微软雅黑;
}
*{outline:none;}
a:focus,input:focus{
    outline: none;
}
a:active,input:active{
    outline: none;
}
/* 新闻头条 */
.news_hot {
    padding-bottom: 25px;
    background-color: #f6f6f6;
}

.news_hot h2 a {
    display: block;
    text-align: center;
    color: #d30001;
    font-size: 33px;
    font-weight: bold;
    line-height: 84px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.news_list {
    width: 1200px;
    margin: auto;
}
.news_list li {
    width: 33.33%;
    float: left;
    line-height: 18px;
}

.news_list li a:hover {
    color: #2d66a5;
}

.news_list li a {
    display: block;
    padding: 0 15px;
    font-size: 16px;
    color: #353535;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news_list li:nth-child(2) {
    border-left: 1px solid #353535;
    border-right: 1px solid #353535;
}

/* 轮播 */
.focus_banner {
    float: left
}

.slideBox_one {
    width: 648px;
    height: 400px;
    overflow: hidden;
    position: relative;
}

.slideBox_one .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 5px;
    z-index: 1;
    display: none;
}

.slideBox_one .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox_one .hd ul li {
    float: left;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.slideBox_one .hd ul li.on {
    background: #f00;
    color: #fff;
}

.slideBox_one .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox_one .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative;
  height:400px;
}

.slideBox_one .bd img {
    width: 100%;
    height: 432px;
    display: block;
}

.slideBox_one .bd li a {
    display: block;
}

.slideBox_one .bd li a h2 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 45px;
    background: url(lb_bg.png);
    padding: 0 70px;
}

.slideBox_one .bd li a h2 p {
    font-size: 16px;
    line-height: 45px;
    font-weight: normal;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox_one .prev {
    background: url(arr_l.png) no-repeat center center;
}

.slideBox_one .next {
    background: url(arr_r.png) no-repeat center center;
}

.slideBox_one .prev,
.slideBox_one .next {
    position: absolute;
    left: 3%;
    bottom: 10px;
    display: block;
    width: 20px;
    height: 20px;
}

.slideBox_one .next {
    left: auto;
    right: 3%;
}

.slideBox_one .prevStop {
    display: none;
}

.slideBox_one .nextStop {
    display: none;
}

/*新闻列表  */
.section_one_right {
    width: 714px;
    float: right;
}

.finance_news {
    position: relative;
}

.finance_news {
    width: 100%;
}

.titel_f {
    border-bottom: 1px solid #d9d9d9;
}


.tab_f {
    float: left;
}

.titel_f .tab_f li a {
    display: block;
    font-size: 24px;
    line-height: 32px;
    font-weight: bold;
    color: #2d66a5;
    text-align: center;

}

.titel_f .tab_f li {
    min-width: 150px;
    line-height: 32px;
    display: block;
    float: left;
    font-size: 24px;
    color: #999999;
    font-weight: normal;
    
    background: url(tab_bg.png) no-repeat center right;

}

.titel_f .tab_f li:last-child {
    background: none;
}

.titel_f .tab_f li a {
    padding: 0 20px 10px 20px;

}

.titel_f .tab_f li.ons a {
    border-bottom: 2px solid #2d66a5;
}

.b_bd {
    padding-right: 0 !important;
    background: none !important;
}

.titel_f .f_more {
    float: right;
    margin-top: 7px;
    overflow: hidden;
    margin-right:5px;
}

.titel_f .f_more a {
    display: inline-block;
    color: #2d66a5;
    font-size: 15px;
    padding: 0 5px;
    border-radius: 5px;
    border: 1px solid #2d66a5;
    background: #e9ebf2;
    /* margin: 12px 10px 0 0; */
}
.section_two.clearfix {
    padding-top: 8px;
}
.box_f {
    padding: 20px 0 0 0 ;
}

.box_f .finance_list li {
    position: relative;
    padding-left: 15px;
    width: 100%;
    display: inline-block;
}

.box_f .finance_list {
    padding-left: 20px;
}

.box_f .finance_list li i {
    width: 4px;
    height: 4px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 10px;
    margin-top: 16px;
    background-color: #a5a5a5;
}

.box_f .finance_list li a {
    display: block;
    font-size: 16px;
    color: #000;
    width: auto;
    float: left;
    line-height: 37px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.box_f .finance_list li span {
    font-size: 16px;
    color: #999;
    width: auto;
    line-height: 37px;
    margin-left: 10px;
    float: right;
}

.more_blank a {
    display: block;
    color: #fff;
    font-size: 16px;
    width: 158px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #4189c7;
    border-radius: 30px;
    margin-top: 20px;
    overflow: hidden;
}

.section_two_left {
    width: 640px;
}

.section_two_right {
    width: 720px;
}

.section_one_top.clearfix {
    padding-top: 20px;
	padding-bottom: 15px;
}

/* 视频 */
.ph_video {
    width: 648px;
    height: 330px;
}

.video-js .vjs-big-play-button {
    top: 44% !important;
    left: 45% !important;
}

.video-js {
    width: 100% !important;
    height: 330px !important;
}

.section_three.clearfix {
    padding: 30px 0 30px;
}

/* 广河概况 */
.gh_gk {
    width: 720px;
}

.gh_gk em {
    width: 336px;
    height: 52px;
    margin: auto;
    display: block;
}

.gh_gk p {
    font-size: 16px;
    color: #000;
    line-height: 30px;
    text-indent: 32px;
    padding: 20px 0;
}

.gk_list li {
    width: 25%;
    float: left;
      transition: all .5s;
}
.gk_list li:hover .ghgg_img img {
transform: rotateY(360deg);
  transition: all 0.6s;
}
.gk_list li a {
    display: block;
    margin: auto;
}

.gk_list li a i {
    width: 90px;
    height: 90px;
    display: block;
    margin: auto;
}

.gk_list li a i img {
    width: 100%;
}

.gk_list li a font {
    display: block;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
    color: #000;
    line-height: 30px;
}

/* 法人和清单  */
.section_gf a {
    display: block;
    float: left;
}

.section_gf a img {
    width: 100%;
}

.section_qd a {
    display: block;
    float: left;
    margin-left: 20px;
}

.section_qd a img {
    width: 100%;
}

/* section_five */
.section_five {
    padding: 25px 0;
}

.slideBox_two {
    width: 520px;
    height: 192px;
    overflow: hidden;
    position: relative;
}

.slideBox_two .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right: 70px;
    bottom: 10px;
    z-index: 1;
}

.slideBox_two .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slideBox_two .hd ul li {
    float: left;
    margin-right: 2px;
    width: 11px;
    height: 11px;
    line-height: 14px;
    border-radius: 50%;
    text-align: center;
    background: #fff;
    cursor: pointer;
    margin-left: 5px;
}

.slideBox_two .hd ul li.on {
    background: #a9a9a9;
}

.slideBox_two .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox_two .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative;
}

.slideBox_two .bd img {
    width: 100%;
    height: 100%;
    display: block;
}

.slideBox_two .bd li a {
    display: block;
}

.bzhjs_box {
    width: 850px;
}

.area_five {
    padding: 15px 0 0;
}

.area_five .finance_list {
    padding-left: 10px;
}

/* .area_five .finance_list li a {
    line-height: 36px;
} */

.box_f .finance_list li a:hover {
    color: #2d66a5;
}

/* 畅游广河 */
.cygh_tab li {
    float: left;
    width: 172px;
    font-size: 22px;
    font-weight: bold;
    color: #000;
    line-height: 48px;
    background: #bfc9e2;
    margin-right: 1px;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    cursor:default;
}

.cygh_tab li.secs {
    background: #d30001;
    color: #fff;
}

.cygh_box {
    display: none;
}

.section_six {
    position: relative;
}

.cygh_icon {
    position: absolute;
    top: -25px;
    right: 0;
    z-index: 55;
}

.cygh_icon img {
    width: 100%;
}

.cygh_list {
    position: relative;
    padding: 30px 30px 10px 30px;
    background: url(cygh_bg.png) no-repeat center top;
}

.cygh_box .swiper-container {
    width: 100%;
    position: relative;
    height: 100%;
}

.swiper-pagination-bullets {
    display: none;
}

.cygh_box .swiper-slide {
    text-align: center;
    font-size: 18px;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.cygh_box .swiper-slide a {
    display: block;

}

.cygh_box .swiper-button-prev {
    font-size: 0;
    width: 37px;
    height: 37px;
    background: url(sw_l.png) no-repeat center center;
}
.ph_ztzl .swiper-button-prev {
    font-size: 0;
    width: 37px;
    height: 37px;
    background: url(sw_l.png) no-repeat center center;
}

.cygh_box .swiper-button-next {
    font-size: 0;
    width: 37px;
    height: 37px;
    background: url(sw_r.png) no-repeat center center;
}
.ph_ztzl .swiper-button-next {
    font-size: 0;
    width: 37px;
    height: 37px;
    background: url(sw_r.png) no-repeat center center;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: none;
}

.cygh_box .swiper-slide a img {
    width: 320px;
    height: 220px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s
    -ms-transition: all .5s
    -o-transition: all .5s
    transition: all .5s;

}

.cygh_box .swiper-slide a p {
    font-size: 16px;
    text-align: center;
    color: #000;
    line-height: 30px;
    margin-top:10px;

}

/* 专题专栏 */
.ztzl_name {
    font-size: 36px;
    color: #2d66a5;
    font-weight: bold;
    line-height: 48px;
    text-align: center;
    background: url(ztzl_name.png) no-repeat center center;
}

.ztzl_list .swiper-container {
    width: 100%;
    position: relative;
    height: 100%;
}

.swiper-pagination-bullets {
    display: none;
}

.ztzl_list .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.ztzl_list .swiper-slide a {
    display: block;

}
.cygh_box .swiper-slide a img:hover {
    transform: scale(1.05);
}
.ztzl_list .swiper-slide a img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1)
    -ms-transform: scale(1.1)
    -o-transform: scale(1.1)
    transform: scale(1.1);

}
.ztzl_list .swiper-slide a img {
    width: 265px;
    height: 150px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s
    -ms-transition: all .5s
    -o-transition: all .5s
    transition: all .5s;

}

.ztzl_list {
    padding: 15px 0;
}

/* 友情链接 */
.friendLinks {
    background-color: #e7ebee;
    margin-top: 21px;
}

.f-l.bt-box-1400 {
    max-width: 1400px;
    margin: 0 auto;

}

.friendLinks .bt-box-1400 .links_menu {
    width: 23%;
    height: 30px;
    line-height: 30px;
    float: left;
    position: relative;
    color: #303030;
    font-size: 16px;
    margin-left: 2.5%;
    border: 1px solid #93a8bc;
    padding: 0px 10px 0px 20px;
    background: url(down.png) no-repeat 95%;
    cursor: pointer;
    margin-top: 9px;
    margin-bottom: 9px;
}

.friendLinks .bt-box-1400 .links_menu ul.links_sub {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 100%;
    background-color: #fff;
    border: 1px solid #a7b4cf;
    border-bottom: none;
    display: none;
    max-height: 200px;
    overflow-y: auto;
    z-index: 55;
}

.friendLinks .bt-box-1400 .links_menu ul.links_sub li {
    width: 100%;
    padding: 0 10px;
}

.friendLinks .bt-box-1400 .links_menu ul.links_sub li a {
    display: block;
    color: #333;
}

.friendLinks .bt-box-1400 .links_menu ul.links_sub li:hover {
    background-color: #a7b4cf;
}

.friendLinks .bt-box-1400 .links_menu ul.links_sub li:hover a {
    color: #fff;
}


@media screen and (max-width: 1420px) {
    .bt-box-1400 {
        width: 100%;
    }

    .news_hot {
        padding: 0 15px 15px 15px;
    }

    .news_hot h2 a {
        font-size: 30px;
        line-height: 80px;
    }

    .focus_banner {
        width: 49%;
    }

    .section_one_right {
        width: 50%;
        float: right;
    }

    .slideBox_one {
        width: 100%;
        height: auto;
        overflow: hidden;
        position: relative;
    }
.slideBox_one .bd img {
    width: 100%;
    display: block;
}
    .slideBox_one .bd li {
        zoom: 1;
        vertical-align: middle;
        position: relative;
        width: 100% !important;
    }

    .section_one.clearfix {
        padding: 0 10px;
    }

    .section_two_left,
    .ph_video {
        width: 49%;
    }

    .section_two_right,
    .gh_gk {
        width: 50%;
    }

    .section_gf a img {
        width: 220px;
    }

    .section_qd a img {
        width: 220px;
    }

    .section_qd a {
        display: block;
        float: left;
        margin-left: 12px;
    }

    .bzhjs_box {
        width: 60%;
    }

    .slideBox_two {
        width: 38%;
        height: auto;

    }

    .slideBox_two .bd li {
        width: 100%;
    }

    .box_f .finance_list li a {
        width: 75%;
    }

    .ztzl_name {
        font-size: 30px;
    }

    .friendLinks {
        padding: 0 15px;
    }
}

@media screen and (max-width: 1200px) {
  .news_list {
    width: 100%;
    margin: auto;
}
    .focus_banner {
        width: 48%;
    }

    .section_two_left,
    .ph_video,
    .gh_gk {
        width: 48%;
    }

    .news_hot h2 a {
        font-size: 26px;
        line-height: 64px;
    }

    .titel_f .tab_f li a {
        display: block;
        font-size: 22px;
    }

    .gh_gk em {
        width: 210px;
        height: auto;
    }

    .gh_gk p {
        font-size: 15px;
        color: #000;
        line-height: 26px;
        text-indent: 32px;
        padding: 15px 0;
    }

    .gk_list li a i img {
        width: 86%;
        margin: auto;
        display: block;
    }

    .gk_list li a font {
        font-size: 15px;
        line-height: 26px;
    }

    .bzhjs_box {
        width: 52%;
    }

    .slideBox_two {
        width: 45%;
    }

    .section_gf a img {
        width: 185px;
    }

    .section_qd a img {
        width: 185px;
    }

    .titel_f .tab_f li a {
        padding: 0 12px;
    }

    .titel_f .tab_f li {
        min-width: 120px;
    }

    .cygh_tab li {
        float: left;
        width: 150px;
        font-size: 20px;
    }

    .ztzl_name {
        font-size: 28px;
    }

    .friendLinks .bt-box-1400 .links_menu {
        background: none;
        width: auto;
        margin-left: 0;
        margin-right: 15px;
        padding: 0px 10px 0px 20px;
    }

    .box_f .finance_list li a {
        width: 68%;
    }

}

@media screen and (max-width: 1024px) {
	.focus_banner,.section_one_right,.slideBox_two,.bzhjs_box{
	    width: 100%;
		float:none;
	}
	.section_two_left, .ph_video, .gh_gk {
	    width: 100%;
	}
.section_one_right {
    margin-top: 10px;
}
.section_two_right, .gh_gk {
    width: 100%;
}
.section_one_top.clearfix {
    padding-bottom: 0px;
}
.slideBox_two{
	 margin-bottom: 25px;
}
.ph_video{
	 margin-bottom: 25px;
	  height: 100%;
}
	
	
    .titel_f .tab_f li a {
        font-size: 20px;
    }

    .gk_list li a i {
        width: 70px;
        height: 70px;
    }

    .box_f .finance_list {
        padding-left: 0;
    }

    .section_gf a img {
        width: 160px;
    }

    .section_qd a img {
        width: 160px;
    }

    .cygh_tab li {
        float: left;
        width: 140px;
    }

    .ztzl_name {
        font-size: 26px;
    }

    .friendLinks {
        padding: 20px;
    }

    .cygh_icon img {
        width: 80%;
        float: right;
    }

    .ztzl_list .swiper-slide a img {
        width: 100%;
        height: 100%;
    }

    .cygh_box .swiper-slide a img {
        width: 100%;
        
        min-height: 220px;
    }
  .friendLinks .bt-box-1400 .links_menu{
  	padding:0px 10px 0px 12px;
  }
  .slideBox_one .bd img {
    width: 100%;
    height: 100%;
    display: block;
}
}

@media screen and (max-width: 960px) {
  
    .titel_f .tab_f li a {
        padding: 0px 10px;
    }

    .titel_f .tab_f li a {
        font-size: 18px;
    }

    .titel_f .tab_f li {
        min-width: auto;
    }

    .section_qd a img {
        width: 130px;
    }

    .section_gf a img {
        width: 130px;
    }

    .friendLinks .bt-box-1400 .links_menu {
        background: none;
        width: auto;
        margin-left: 0;
        margin-right: 15px;
        padding: 0 10px;
    }

    .news_hot h2 a {
        font-size: 22px;
        line-height: 60px;
    }

    .cygh_tab li {
        width: 120px;
        font-size: 18px;
    }
  .slideBox_one .bd li {
  height:100%;
}
}

@media screen and (max-width: 787px) {
    .news_list li {
        width: 100%;
        float: left;
        line-height: 36px;
    }

    .news_list li a {
        display: block;
        padding: 0px;
        font-size: 14px;
        color: #353535;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .news_list li:nth-child(2) {
        border: none;
    }

    .focus_banner {
        width: 100%;
    }

    .section_one_right {
        width: 100%;
        float: none;
    }

    .box_f .finance_list li a {
        width: 80%;
        font-size: 14px;
    }

    .box_f .finance_list li span {
        font-size: 14px;
    }

    .section_two_left,
    .ph_video,
    .gh_gk {
        width: 100%;
        float: none;
    }

    .section_two_right,
    .gh_gk,
    .slideBox_two,
    .bzhjs_box {
        width: 100%;
        float: none;
    }
    .section_gf.fl,
    .section_qd.fl {
        width: 100%;
        float: none;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around;
    }
.slideBox_two {
    margin-bottom: 10px;
}
    .section_gf a img {
        width: 100%;
        margin: 10px auto;
    }

    .section_qd a img {
        width: 100%;
        margin: 10px auto;
    }

    .titel_f .f_more a {
        font-size: 14px;
    }

    .cygh_tab li {
        width: auto;
        font-size: 14px;
        padding: 0 10px;
        line-height: 36px;
    }

    .cygh_icon img {
        width: 64%;
        float: right;
    }

    .cygh_list {
        padding: 15px;
    }

    .ztzl_list {
        padding: 15px 0;
    }

    .friendLinks .bt-box-1400 .links_menu {
        background: none;
        width: 48%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 10px;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around;
        height: auto;
        line-height: 30px;
        font-size: 14px;
    }

    .ztzl_name，.news_hot h2 a {
        font-size: 20px;
    }

    .news_list li a，.slideBox_one .bd li a h2 p {
        font-size: 15px;
    }

    .slideBox_one .bd li a h2 {
        padding: 0 50px;
    }

    .gk_list li {
        width: 33.33%;
        float: left;
        margin-top: 15px;
    }

    .ztzl_name {
        font-size: 24px;
    }
    .video-js {
        width: 100% !important;
        height: 260px !important;
    }
    .ph_video {
        height: 260px;
    }
    .section_three.clearfix {
        padding: 0px 0 15px;
    }
  .friendLinks .bt-box-1400 .links_menu ul.links_sub {
    bottom: 31px;
	}
}

@media screen and (max-width: 520px) {
    .cygh_icon {
        display: none;
    }

    .swiper-pagination5 {
        display: block;
        text-align: center
    }
}

@media screen and (max-width: 550px) {
    .box_f .finance_list li a {
        width: 68%;
    }

    .friendLinks .bt-box-1400 .links_menu {
        background: none;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
        padding: 0 10px;
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-around;
    }

    .ztzl_name {
        font-size: 22px;
    }
    .GovGsList ul li span{
    	width: 28% !important;
    }
}

@media screen and (max-width:360px) {
    .box_f .finance_list li a {
        width: 65%;
    }
}

@media screen and (max-width:330px) {
    .box_f .finance_list li a {
        width: 60%;
    }
}

@media screen and (max-width:300px) {
    .box_f .finance_list li a {
        width: 50%;
    }
}
@media screen and (max-width:475px) {
    .titel_f .tab_f li a {
        padding: 0px 5px;
        font-size: 15px;
    }
}